Subject: [PATCH 0/6] iommu/arm-smmu: Misc changes

From: [email-masked] (Andreas Herrmann)
Date: Tue, 1 Oct 2013 20:20:28 +0200

On Tue, Oct 01, 2013 at 11:50:09AM -0400, Will Deacon wrote:
> On Tue, Oct 01, 2013 at 01:39:04PM +0100, Andreas Herrmann wrote:
> > Hi,
> > 
> > here a reworked set of patches. Hopefully all comments addressed.
> 
> Cheers Andreas! I've taken the first 5.

Cool, thanks!

> Whilst I like the cleanup you've made to the final patch, I'll need
> an Ack from Rob until I can take anything containing DT bindings.

I'll send an update of the 5th patch.
(But first waiting whether you might have additional comments on my
last suggestion about introducing smmu->options).

Andreas